Siemens Scalance X-200 Series Switches Insufficient Entropy Vulnerability

Bugtraq ID: 62341
Class: Design Error
CVE: CVE-2013-5709
Remote: Yes
Local: No
Published: Sep 11 2013 12:00AM
Updated: Sep 11 2013 12:00AM
Credit: Eireann Leverett of IOActive
Vulnerable: Siemens SCALANCE XF208 0
Siemens SCALANCE XF206-1 0
Siemens SCALANCE XF204-2 0
Siemens SCALANCE XF204 0
Siemens SCALANCE X224 0
Siemens SCALANCE X216 0
Siemens SCALANCE X212-2LD 0
Siemens SCALANCE X212-2 0
Siemens SCALANCE X208PRO 0
Siemens SCALANCE X208 0
Siemens SCALANCE X206-1LD 0
Siemens SCALANCE X206-1 0
Siemens SCALANCE X204-2TS 0
Siemens SCALANCE X204-2LD 0
Siemens SCALANCE X204-2 0
Not Vulnerable: Siemens SCALANCE XF208 5.0
Siemens SCALANCE XF206-1 5.0
Siemens SCALANCE XF204-2 5.0
Siemens SCALANCE XF204 5.0
Siemens SCALANCE X224 5.0
Siemens SCALANCE X216 5.0
Siemens SCALANCE X212-2LD 5.0
Siemens SCALANCE X212-2 5.0
Siemens SCALANCE X208PRO 5.0
Siemens SCALANCE X208 5.0
Siemens SCALANCE X206-1LD 5.0
Siemens SCALANCE X204-2TS 5.0
Siemens SCALANCE X204-2LD 5.0
Siemens SCALANCE X204-2 5.0


 

Privacy Statement
Copyright 2010, SecurityFocus